
body{
    font-size: 15px;
    font-family: 'open_sansregular';
    line-height: 32px;
    color: #333;
}.wrapper{
    width: 100%;
    height: auto;
    /*background: #fff;*/
	float:left;
}
h1{
    font-size: 26px;
    color: #2e7fb3;
    margin-bottom: 0;
    line-height: 36px;
}
h3{
    font-size: 20px;
    color: #2e7fb3;
    margin-bottom: 0;
    margin-top: 10px;
	line-height:26px;
}
p{
    font-size: 15px;
    line-height: 26px;
}
.blue{
    text-decoration: none;
    color: #2e7fb3;
}
.blue:hover{
    text-decoration:none;
}
.top_mrg{
    margin-top: 20px;
}
.marg{
	margin-top:10px;
	margin-bottom:10px;
}
.top_brdr{
    border-top: solid 1px #ddd;
    padding-top: 15px;
    padding-bottom: 15px;
}
.head{
    width: 100%;
    height: auto;
    min-height: 137px;
    background-color:  #fff;
    border-bottom: solid 4px #d9d9d9;
}
.logo{
    width: auto;
    max-width: 100%;
    margin-top: 16px;
}
.logo_block{
    text-align: left;
    margin-left: 10px;
    margin-right: 10px;
}
.social{
    width: 100%;
    height: 40px;
    background: #275c7d;
    text-align: right;
    color: #fff;
    font-size: 16px;
    line-height: 38px;
    padding-right: 10px;
}
.login{
    width: 100%;
    height: 40px;
    background: #275c7d;
    color: #fff;
    font-size: 11px;
    line-height: 38px;
    padding-right: 10px;
	padding-left:10px;
}
.login_title{
	width:auto;
	float:left;
	font-size:12px;
	font-weight:bold;
	margin-right:20px;
}
.login_left{
	width:auto;
	height:auto;
	float:left;
	margin-left:5px;
}
.login_right{
	width:auto;
	height:auto;
	float:left;
	padding-top:8px;
	margin-left:3px;
	margin-right:2px;
}
.login_last{
	width:auto;
	height:auto;
	float:left;
	margin-left:5px;
	background:#275c7d;
	padding:0 5 0 5;
}
.admin_menu{
    width: auto;
    height: auto;
    float: right;
    margin-top: -10px;
    margin-right: 20px;
}
.orng{
    color: #f17414;
}
.welcome{
	width:auto;
	float:right;
	font-size:12px;
	font-weight:bold;
	margin-right:5px;
}
.icons{
    margin-left: 5px;
}
.banner_blank{
    width: 100%;
    height: 250px;
}
.banner_block{
    width: 23%;
    height: 100px;
    background-image: url("../images/banner_block_bg.png");
    float: left;
    margin-right: 2%;
    padding-left: 10px;
    color: #fff;
	position:relative;
}
.banner_block_last{
    width: 23%;
    height: 100px;
    background-image: url("../images/banner_block_bg.png");
    float: left;
    padding-left: 10px;
    color: #fff;
	position:relative;
}
.read_more{
    float: right;
    background: #f17414;
    padding: 0px 15px 0px 15px;
}
.und_line{
	color:#fff;
	font-size:11px;
}
.und_line:hover{
	color:#fff;
	text-decoration:underline;
}
.banner_block_head{
    font-size: 30px;
    margin: 20px 0px 10px 20px;
    padding-bottom: 0;
}
.banner_blank_2{
    width: 100%;
    height: 20px;
}
.sub_block{
    padding-left: 10px;
    padding-right: 10px;
    float: left;
    margin-bottom: 20px;
}
.sub_block p{
    font-size: 15px;
	line-height:26px;
}
.sub_block_body{
    min-height: 110px;
    height: auto;
}
.res_img{
    width: auto;
    max-width: 100%;
}
.footer{
	width:100%;
	height:auto;
	min-height:420px;
	float:left;
	background:#2b2b2b;
}
.footer a{
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.footer_head{
	width:100%;
	height:50px;
	color:#fff;
	font-size:17px;
	font-weight:bold;
	margin-top:20px;
	float:left;
}
.footer_body{
	width:100%;
	height:auto;
	color:#9a9a9a;
	font-size:17px;
	line-height:30px;
}
.footer_bottom{
	width:100%;
	height:auto;
	float:left;
	margin-top:15px;
}
.footer_bottom_right{
	color:#9a9a9a;
	font-size:14px;
	text-align:right;
}
.footer_border{
	width:100%;
	height:2px;
	background:#616161;
	border-top:solid 1px #000;
	float:left;
	margin-top:10px;
}
.footer_list{
	list-style:none;
	display:block;
	float:left;
	width:auto;
	margin-right:10px;
}
.gray_link{
	color:#9a9a9a;
	font-size:14px;
}
.gray_link:hover{
	color:#fff;
	text-decoration:none;
}
.gray_link_sm{
	color:#9a9a9a;
	font-size:14px;
}
.gray_link_sm:hover{
	color:#fff;
	text-decoration:none;
}
.white_link{
	color:#fff;
}
.white_link:hover{
	color:#fff;
	text-decoration:underline;
}
.gray_text{
	color:#9a9a9a;
	font-size:17px;
}
.ast{
	font-size:16px;
	color:#fff;
}
.txt_field{
	width:80%;
	height:36px;
	background:#333;
	border:solid 1px #464646;
	color:#9a9a9a;
	padding-left:5px;
}
.login_txt_field{
	width:100%;
	height:23px;
	background:#fff;
	border:solid 1px #333;
	color:#9a9a9a;
	padding-left:5px;
	line-height:15px;
}
.black_button{
	width:auto;
	height:36px;
	background:#212121;
	padding:0 20 0 20;
	border:none;
	color:#9a9a9a;
}
.black_button:hover{
	background:#9a9a9a;
	color:#212121;
}
.blue_button{
	width:auto;
	height:36px;
	background:#3c7fa7;
	padding:0 20 0 20;
	color:#fff;
	border:none;
}
.blue_button:hover{
	background:#666;
}
.blue_button_sm{
	width:auto;
	height:20px;
	background:#3c7fa7;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 10px;
	margin-top: 9px;
	color:#fff;
	border:none;
}
.blue_button_sm:hover{
	background:#666;
	text-decoration:none;
	color:fff;
}
.tst_block{
    width: 95%;
    height: auto;
    color: #b6b6b6;
    float: left;
    border: solid 1px #2e2e2e;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}
.tst_head{
    width: 100%;
    height: auto;
    float: left;
    margin-bottom: 5px;
    font-size: 16px;
    color: #6fbd44;
}
.tst_body{
    width: 100%;
    height: auto;
    float: left;
}
.tst_footer{
    width: 100%;
    height: auto;
    float: left;
    font-size: 12px;
    color: #fff;
	text-align:right;
}
.tst_block p{
	font-size: 13px;
	background:url(../images/testimonial_icon.png);
	background-repeat:no-repeat;
	padding-left:20px;
	padding-top:10px;
	margin-bottom:0;
	line-height:22px;
}
@media(max-width:991px){
.logo_block{
    text-align: center;
}
.banner_block{
    width: 100%;
    height: 82px;
    margin-right: 0%;
    margin-bottom: 5px;
}
.banner_block_last{
    width: 100%;
    height: 82px;
}
}
@media(min-width:481px) and (max-width:991px){
.banner_block_head{
    font-size: 24px;
    margin: 8px 0px 10px 4px;
    padding-bottom: 0;
}
}
@media(max-width:480px){
h1{
    font-size: 20px;
}
p{
    font-size: 15px;
}
.logo_block{
	min-height:100px;
}
.top_mrg{
    margin-top: 10px;
}
.banner_blank{
    width: 100%;
    height: 200px;
}
.banner_block_head{
    font-size: 20px;
    margin: 8px 0px 10px 4px;
    padding-bottom: 0;
}
}
@media(max-width:768px){
.login{
    width: 100%;
    height: auto;
	min-height:185px;
	background:url(../images/banner_block_bg.png);
    color: #fff;
    font-size: 11px;
    line-height: 38px;
    padding-right: 10px;
	padding-left:10px;
	margin-top:15px;
}
.login_title{
	width:auto;
	height:20px;
	float:left;
	font-size:12px;
	font-weight:bold;
	margin-right:20px;
	padding-left:10px;
}
.login_left{
	width:100%;
	height:20px;;
	float:left;
	margin-left:10px;
	margin-top:5px;
}
.login_right{
	width:100%;
	height:25px;;
	float:left;
	padding-top:8px;
	margin-left:10px;
	margin-right:2px;
}
.login_last{
	width:100%;
	height:auto;
	float:left;
	margin-left:5px;
	background:none;
}
.login_txt_field{
	width: 90%;
	background: transparent;
	border: solid 1px #fff;
	color: #fff;
}
.admin_menu{
    width: 100%;
    margin-top: 20px;
}
.banner_blank{
    width: 100%;
    height: 20px;
}
.head{
	background-color:transparent;
}
.blue_button_sm{
	background:#f17414;

}
.blue_button_sm:hover{
	background:#3c7fa7;
}
.welcome{
	width: 100%;
    float: none;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    padding-top: 30px;
}
}
img.fullimg{ width:100%; float:left; overflow:hidden; margin:5px 0px;}